-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: jpeg-xl
Binary: libjxl-tools, libjxl-dev, libjxl0.10, jpeg-xl-doc, libjxl-devtools, libjxl-gdk-pixbuf, libjpegxl-java
Architecture: any all
Version: 0.10.4-2
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Homepage: https://github.com/libjxl/libjxl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libjxl
Vcs-Git: https://salsa.debian.org/debian-phototools-team/libjxl.git
Testsuite: autopkgtest
Testsuite-Triggers: libjxl-testdata
Build-Depends: asciidoc-base, gcc-13 [riscv64 s390x], g++-13 [riscv64 s390x], cmake (>= 3.10), debhelper-compat (= 13), default-jdk [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x alpha ia64 m68k powerpc ppc64 sh4 sparc64 x32] <!nojava>, docbook-xml, help2man, libavif-dev (>= 0.10.1), libbrotli-dev, libgdk-pixbuf-2.0-dev, libgflags-dev, libgif-dev (>= 5.1), libgmock-dev <!nocheck>, libgoogle-perftools-dev [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 powerpc ppc64 x32], libgtest-dev <!nocheck>, libhwy-dev (>= 1.0.3), libjpeg-dev, libjxl-testdata (>= 0.0~git20240106.ff8d743-2) <!nocheck>, liblcms-dev | liblcms2-dev (>= 2.13), libopenexr-dev, libpng-dev, libwebp-dev (>= 1.3), ninja-build, pkgconf
Build-Depends-Indep: doxygen, graphviz
Package-List:
 jpeg-xl-doc deb doc optional arch=all
 libjpegxl-java deb java optional arch=amd64,arm64,armel,armhf,i386,mips64el,ppc64el,riscv64,s390x,alpha,ia64,m68k,powerpc,ppc64,sh4,sparc64,x32
 libjxl-dev deb libdevel optional arch=any
 libjxl-devtools deb utils optional arch=any
 libjxl-gdk-pixbuf deb libs optional arch=any
 libjxl-tools deb utils optional arch=any
 libjxl0.10 deb libs optional arch=any
Checksums-Sha1:
 41a5fd95620cf401cdde5412e60637928aa82b18 1909638 jpeg-xl_0.10.4.orig.tar.gz
 2cb0f24d3b701c7943a032bbbae2667bcb6624b4 21536 jpeg-xl_0.10.4-2.debian.tar.xz
Checksums-Sha256:
 13f93f0b3f23a45bc3b0faf7e0bcdfb2ae99506ac18259ffb62ac876635545cf 1909638 jpeg-xl_0.10.4.orig.tar.gz
 642746a033a506ad395d89c8acb2bcbfbf76ed428cf980bff2e9f2b7a27bccdf 21536 jpeg-xl_0.10.4-2.debian.tar.xz
Files:
 d2eef0d4be8502cb1cb45bb75b15f5d6 1909638 jpeg-xl_0.10.4.orig.tar.gz
 8b7ca5c61eb221535b83382dde6a9d37 21536 jpeg-xl_0.10.4-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmdthL4ACgkQ5mx3Wuv+
bH3e9xAA0p3HThWFcGo4V+aqrVUAcazqu2KAv5HBn6BQLLLcoIjM+vk96uWRMGx5
4w/PRJzwciTxMwtNxWWhvSz2wiR79GwHSeBtc063F8SaUbaN40LWC5OgpDB55GAH
RAhFyojScXQgXI6nkHadU9mcH29IH4nfurmBSpVQLk0iws77cKw+OSIVAJkw72QD
3ruhlQ6/P9nNFUvQfUne44zbQVd0HMRz7r5HA4n3pjjOAKDEqRBP8B4OGC8li5Kv
RxohcyLopjAuVIIaZHH6dIpb867RAS+6JvCF9Yty0VDcXCHCrFGmkPwNKnOFSLmi
ix7zgQ8wr2zNmMUdlz5y8oFzamtX42CApPwtm+0XkHh3hQi/1PF5HauZ4/dynPsP
50sMcQn4yHlZcQOFKO+JVNXUEVhL5d+aEf7HSkI8jHHjooDdYYqJcTS6O4lzBX/I
piSarJfniwlqea3SyFSn4Jf4AjJ7WUUgiRx9JMHKAzA5diODX1SY2E3TcowbvLzW
YDO7rz9TO5/F92nDJJ7g+8F8pwNcxFK3zbnRyxVs0atHoEFaRmQBZLm48n1yqX1C
ZhcDXGHedrluy5mPwWH/dz6oFKfxTJ3z69g/lrcAlV3EJilr9u0UA9yKEwxMZOXk
cyG72EdGLjceScnQ8+I/LjaaHBW9OjqUz4zbMzRPyFG8XhS8s3k=
=+lJs
-----END PGP SIGNATURE-----
